@charset "utf-8";
/* CSS Document */

/*****Principal*****/
body{padding:0;margin:0; font-family:Arial, Helvetica, sans-serif; font-size:12px;}

a{ color:#000;}
a:hover{ color:#444;}

#corps{
	float:left;
	width:100%; }

#col_gauche{
	width:160px;
	height:100%;
	float:left;
	padding: 30px 30px 30px 30px;
	position:fixed;
}
.bg_acc{ background: url(images/fond1_acc.jpg) #000 no-repeat top;}
.bg_crea{background: url(images/fond1_creations.jpg)  #004e75 no-repeat bottom;
}
.bg_profil{ background: url(images/fond1_profil.jpg) #25862d no-repeat top;}
.bg_contact{background: url(images/fond1_contact.jpg) #9e0000 no-repeat bottom;}

#col_droite{
	float:left;
	height:100%;
	width:100%;
	min-height:500px;
	color:#000;
	margin-top:20px;
}
.bg_acc{}
.bg_crea{}
.bg_profil{}
.bg_contact{}

/*****colo_gauche*****/

#logo img{
	width:164px;
	height:38px;
	float:left;
}

#menu{
	float:left;
	margin-top:200px;
	margin-left:30px;
	height:245px;
	width:110px;
	background-image:url(images/menu_fond.png);
	background-repeat:no-repeat;
	background-position:center left;
	color:#FFF;
	letter-spacing:5px;
}

a.btn_acc{
	padding-left:30px;
	margin-left:-6px;
	margin-top:3px;
	height:25px;
}
a.btn_acc:hover, a.btn_acc_noir{
	padding-left:30px;
	margin-left:-6px;
	margin-top:3px;
	height:25px;
	background:url(images/btn_noir_a.png) no-repeat top left;
	color:#CCC;
}

a.btn_crea{
	padding-left:30px;
	margin-left:-6px;
	margin-top:48px;
	height:25px;
}
a.btn_crea:hover, a.btn_crea_bleu{
	padding-left:30px;
	margin-left:-6px;
	margin-top:48px;
	height:25px;
	background:url(images/btn_bleu_a.png) no-repeat top left;
	color:#CCC;
}
a.btn_profil{
	padding-left:30px;
	margin-left:-6px;
	margin-top:45px;
	height:25px;
}
a.btn_profil:hover, a.btn_profil_vert{
	padding-left:30px;
	margin-left:-6px;
	margin-top:45px;
	height:25px;
	background:url(images/btn_vert_a.png) no-repeat top left;
	color:#CCC;
}
a.btn_contact{
	padding-left:30px;
	margin-left:-6px;
	margin-top:46px;
	height:25px;
}
a.btn_contact:hover, a.btn_contact_rouge{
	padding-left:30px;
	margin-left:-6px;
	margin-top:46px;
	height:25px;
	background:url(images/btn_rouge_a.png) no-repeat top left;
	color:#CCC;
}

.btn{ color:#FFF; text-decoration:none; float:left;  outline: none; }
.btn span{ cursor:pointer; margin-left:6px; padding-top:31px; height:25px; vertical-align:middle}

#cv{}

/*****col_droite*****/


#barre_haut{
	height:60px;
	float:left;
	font-variant:small-caps;
	margin-left:242px;
	margin-top:38px;
	font-size:18px;
	letter-spacing:2px;
}
#titre{
	float:right;
	font-size:38px;
	font-variant:small-caps;
	font-weight:normal;
	margin-right:20px;
	margin-top:25px;
}
.crea{
	color:#397ba1;
}
.profil{
	color:#0c6400;
}
.contact{
	color:#9f0000;
}
.contenu{
	width:500px;
	border: 1px dashed #ccc;
	padding-left:20px;
	padding-right:20px;
	margin-top:20px;
	margin-left:30%;
	float:left;
}
h2{
	font-variant:small-caps;
	font-weight:normal;
	font-size:15px;}
	/****ACCUEIL****/
	
/****CREATION****/
#contenu_crea{ margin-left:30%; margin-right:10%;  padding-left:20px;  padding-bottom:40px;  border:1px dashed #ccc;  width:auto; float:left;}
.contenu_crea{ width:200px; height:150px; outline: none;  border:1px solid #397ba1; margin-right:30px; margin-top:30px; background-color:#CCC; float:left;}
.contenu_crea:hover{ width:200px; height:150px; margin-right:30px; margin-top:30px; background-color:#aaa; float:left;  opacity : 0.8;
    -moz-opacity : 0.8;
    -ms-filter: "alpha(opacity=80)"; /* IE 8 */
    filter : alpha(opacity=80); /* IE < 8 */
  }
.titre_crea{ font-variant:small-caps;font-weight:normal; letter-spacing:5px;}
.crea_fen a{outline: none;}
.crea_fen{	padding:20px;text-align:center; background-color:#FFF; height:430px;}
.crea_fen2 a{outline: none;}
.crea_fen2{	padding:20px;text-align:center; background-color:#FFF; height:560px;}
.text_crea{
	font-size:14px; letter-spacing:2px;
	margin-top:25px;
}
h3{ color:#666; font-size:12px; letter-spacing:3px;}
.color_bleu{
	color:#397ba1;
	margin-top:10px;
}
#menu_crea{}
	
	/****PROFIL****/

.profil_contenu{
	width:500px;
	border: 1px dashed #ccc;
	padding-left:20px;
	padding-right:20px;
	padding-bottom:20px;
	margin-top:10px;
	margin-bottom:10px;
	margin-left:30%;
	float:left;
}
.profil_part{
	width:180px;
	float:left;
	height:10px;
	margin-right:20px;
	margin-bottom:20px;
	letter-spacing:2px;}	
.profil_part2{
	width:200px;
	float:left;
	height:5px;
	border:1px solid black;
	margin-top:3px;
	margin-bottom:20px;}	
.profil_part3 span{
	color:#0c6400;
	font-weight:bold;
}
.profil_part3{
	width:300px;
	float:left;
	margin-bottom:20px;
	}	
.profil_comp{ background-color:#0c6400; height:5px;}
	
	
	/****CONTACT****/
	
	
	
.verif_form{ display: none; color:#C61F1F; }
.fieldwrapper {
	padding: 5px 10px 5px 25px;
}
div.fieldwrapper div.thefield textarea{ /* style for TEXTAREA fields. */
width: 300px;
height: 150px;
}

/* form */
.formbutton{
cursor:pointer;
border:outset 1px #ccc;
color:#9f0000;
font-weight:bold;
padding: 1px 2px;
background:#fff;
}